<?php
set_time_limit ( 0);
define("DIA",86400);


define("TITULO_SITIO","");
define("URL_SITIO","");
define("URI_SOAP",'localhost/clientes/clientes:clientes');

$_config["database"]["server"] = "SERVIDOR";
$_config["database"]["user"] = "debo";
$_config["database"]["password"] = "debo";
$_config["database"]["database"] = "DEBO";

$_config['access'][] = "sqlsrv.php";


$_config['clases'] = array("bancos", "usuarios");

$_config["functions"]['clientes'] = array(
    "login_user",
    "resumen_cuenta",
    "analisis_deuda",
    "get_datos_cliente",
    "get_detalle",
    "cambiar_clave",
    "recordar_clave",
    "repass"
    );



?>